Summary: A music tracker for the X Window System.
Name: soundtracker
Version: 0.1.7 
Release: 2
Group: Applications/Multimedia
Url: http://www.tu-harburg.de/~semk2104/soundtracker/
Source: soundtracker-0.1.7.tar.gz
Copyright: GPL
Buildroot: /var/tmp/soundtracker-root

%description
SoundTracker is a music tracker for the X Window System.  Music
trackers arrange sound samples on tracks.  A track or channel can only
play one sample at a time.  Theoretically, trackers for PCs can mix an
unlimited number of channels (typically up to 32) into a single sound
stream.  SoundTracker is like the ProTracker and FastTracker
programs.

%prep
%setup -q 

%build
./configure 
make 


%install
rm -rf $RPM_BUILD_ROOT/ 
mkdir -p $RPM_BUILD_ROOT/usr/bin

make prefix=$RPM_BUILD_ROOT/usr install
#install -m 755 -s app/soundtracker $RPM_BUILD_ROOT/usr/bin

%clean
rm -r $RPM_BUILD_ROOT

%files 
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog FAQ INSTALL README TODO NEWS 
%attr(755,root,root) /usr/bin/soundtracker

%changelog
* Mon Aug 16 1999 Bill Nottingham <notting@redhat.com>
- do not install setuid root.

* Wed Jul 21 1999 Tim Powers <timp@redhat.com>
- updated source to 0.1.7
- built for 6.1

* Mon Feb 22 1999 Michael Maher <mike@redhat.com> 
- built package
